.bound {MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 980px}
#menu {MIN-WIDTH: 1000px; BACKGROUND: url(/images/hw_000489.jpg) repeat-x 0px 0px; MARGIN: 0px auto; WIDTH: auto! important; HEIGHT: 33px}
#menu li {FLOAT: left}
#menu a {BACKGROUND-POSITION: 0px 0px; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(/images/hw_071977.jpg); BACKGROUND-REPEAT: no-repeat; HEIGHT: 33px}
#menu li.solutions a {BACKGROUND-POSITION: 0px 0px; WIDTH: 117px}
#menu li.solutions a:hover {BACKGROUND-POSITION: 0px -33px}
#menu li.solutions a:active {BACKGROUND-POSITION: 0px -67px}
#menu li.services a {BACKGROUND-POSITION: -235px 0px; WIDTH: 118px}
#menu li.services a:hover {BACKGROUND-POSITION: -235px -33px}
#menu li.services a:active {BACKGROUND-POSITION: -235px -67px}
#menu li.products a {BACKGROUND-POSITION: -117px 0px; WIDTH: 118px}
#menu li.products a:hover {BACKGROUND-POSITION: -117px -33px}
#menu li.products a:active {BACKGROUND-POSITION: -117px -67px}
#menu li.support a {BACKGROUND-POSITION: -352px 0px; WIDTH: 118px;}
#menu li.support a:hover {BACKGROUND-POSITION: -352px -33px;}
#menu li.support a:active {BACKGROUND-POSITION: -352px -67px;}
#menu li.about-huawei a {BACKGROUND-POSITION: -471px 0px; WIDTH: 118px}
#menu li.about-huawei a:hover {BACKGROUND-POSITION: -471px -33px}
#menu li.about-huawei a:active {BACKGROUND-POSITION: -471px -67px}

#menu-popup {Z-INDEX: 99; POSITION: absolute; TOP: -1000px;}
#menu-popup .popup {BACKGROUND-REPEAT: no-repeat; POSITION: absolute}

*html #menu-popup .solutions {left:0px;}
#menu-popup .solutions {BACKGROUND: url(http://www.xiangpai.com/images/tc1.png) no-repeat; LEFT: 2px; TOP: 2px; HEIGHT: 244px}
#menu-popup .solutions .menu_content {BACKGROUND: url(http://www.xiangpai.com/images/tc1.png) no-repeat; PADDING: 25px 15px 15px 15px;}
#menu-popup .solutions .width1 {WIDTH:708px;HEIGHT:244px;}

*html #menu-popup .products {left:118px;}
#menu-popup .products {BACKGROUND: url(http://www.xiangpai.com/images/tc2.png) no-repeat; LEFT: 120px; TOP: 2px; HEIGHT: 244px}
#menu-popup .products .menu_content {BACKGROUND: url(http://www.xiangpai.com/images/tc2.png) no-repeat; PADDING: 25px 15px 15px 15px;}
#menu-popup .products .width1 {WIDTH:708px;HEIGHT:244px;}

*html #menu-popup .services {left:85px;}
#menu-popup .services {BACKGROUND: url(http://www.xiangpai.com/images/tc3.png) no-repeat; LEFT: 87px; TOP: 2px;}
#menu-popup .services .menu_content {BACKGROUND: url(http://www.xiangpai.com/images/tc3.png) no-repeat;PADDING: 25px 15px 15px 15px;}
#menu-popup .services .width1 {WIDTH:670px;HEIGHT:244px;}

*html #menu-popup .support {left:151px;}
#menu-popup .support {BACKGROUND: url(http://www.xiangpai.com/images/tc4.png) no-repeat; LEFT: 151px; TOP: 2px;}
#menu-popup .support .menu_content {BACKGROUND: url(http://www.xiangpai.com/images/tc3.png) no-repeat;PADDING: 25px 15px 15px 15px;}
#menu-popup .support .width1 {WIDTH:670px;HEIGHT:244px;}

*html #menu-popup .about-huawei {left:67px;}
#menu-popup .about-huawei {BACKGROUND: url(http://www.xiangpai.com/images/tc5.png) no-repeat; LEFT: 69px; TOP: 2px;}
#menu-popup .about-huawei .menu_content {BACKGROUND: url(http://www.xiangpai.com/images/tc5.png) no-repeat;PADDING: 25px 15px 15px 15px;}
#menu-popup .about-huawei .width1 {WIDTH:880px;HEIGHT:244px;}

/* 滑动,新闻,底部导航 */

#seo-footer {
	MIN-WIDTH: 1000px; BACKGROUND: url(http://www.xiangpai.com/images/hw_000514.jpg) repeat-x; MARGIN: 0px auto; WIDTH: auto! important; PADDING-TOP: 18px; HEIGHT: 291px
}
#seo-footer .section {
	MIN-WIDTH: 100px; FLOAT: left; MARGIN-RIGHT: 89px; POSITION: relative
}
#seo-footer .section DIV.img {
	MARGIN-BOTTOM: 5px; WIDTH: auto! important; TEXT-ALIGN: center
}
#seo-footer .section SPAN.title {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px; COLOR: #fff; TEXT-ALIGN: center
}
#seo-footer .about SPAN.title {
	MARGIN-LEFT: 0px; _margin-left: 20px
}
#seo-footer .section LI A {
	COLOR: #fff
}
#seo-footer .about {
	WIDTH: 95px; MARGIN-RIGHT: 100px; TEXT-ALIGN: center
}
#seo-footer .information {
	MARGIN-LEFT: 7px; WIDTH: 90px; MARGIN-RIGHT: 100px; TEXT-ALIGN: left
}
#seo-footer .news {
	WIDTH: 120px; MARGIN-RIGHT: 80px; TEXT-ALIGN: center
}
#seo-footer .offer {
	WIDTH: 85px; MARGIN-RIGHT: 100px; TEXT-ALIGN: center
}
#seo-footer .links {
	WIDTH: 160px; MARGIN-RIGHT: 0px; TEXT-ALIGN: center
}
#seo-footer .information UL {
	MARGIN-LEFT: 0px; TEXT-ALIGN: left
}
#seo-footer .news UL {
	MARGIN-LEFT: 20px; TEXT-ALIGN: left
}
#seo-footer .about UL {
	MARGIN-LEFT: 20px; TEXT-ALIGN: left
}
#seo-footer .offer UL {
	MARGIN-LEFT: 13px; TEXT-ALIGN: left
}
#seo-footer .links UL {
	MARGIN-LEFT: 50px; TEXT-ALIGN: left; _margin-left: 50px
}
#seo-footer .seoAbout {
	BACKGROUND: url(http://www.xiangpai.com/images/hw_072143.png) no-repeat 0px -2px; MARGIN: 0px auto; WIDTH: 74px; HEIGHT: 85px
}
#seo-footer .seoInfo {
	BACKGROUND: url(http://www.xiangpai.com/images/hw_072143.png) no-repeat -80px -2px; MARGIN: 0px auto; WIDTH: 95px; HEIGHT: 85px
}
#seo-footer .seoNews {
	BACKGROUND: url(http://www.xiangpai.com/images/hw_072143.png) no-repeat -172px -2px; MARGIN: 0px auto; WIDTH: 99px; HEIGHT: 85px
}
#seo-footer .seoOffer {
	BACKGROUND: url(http://www.xiangpai.com/images/hw_072143.png) no-repeat -272px 0px; MARGIN: 0px auto; WIDTH: 92px; HEIGHT: 85px
}
#seo-footer .seoLinks {
	BACKGROUND: url(http://www.xiangpai.com/images/hw_072143.png) no-repeat -365px 0px; MARGIN: 0px auto; WIDTH: 101px; HEIGHT: 85px
}

#slide-index {
	MIN-WIDTH: 1000px; OVERFLOW: hidden; WIDTH: auto; POSITION: relative; HEIGHT: 396px
}
#slide-index .slides {
	MIN-WIDTH: 1000px; WIDTH: auto; HEIGHT: 396px
}
#slide-index .slide {
	MIN-WIDTH: 1000px; FLOAT: left; POSITION: relative; HEIGHT: 396px
}
#slide-index .image {
	Z-INDEX: 1; POSITION: absolute
}
#slide-index .text {
	Z-INDEX: 2; POSITION: absolute; TOP: -500px
}
#slide-index .button {
	Z-INDEX: 2; POSITION: absolute; TOP: -500px
}
#slide-index .button {
	DISPLAY: none; WIDTH: 138px
}
#slide-index .control {
	Z-INDEX: 40; WIDTH: 100%; CURSOR: pointer; BOTTOM: 0px; POSITION: absolute; HEIGHT: 19px; TEXT-ALIGN: center
}
#slide-index .control A {
	DISPLAY: inline-block; FILTER: alpha(opacity=60); BACKGROUND-IMAGE: url(http://www.xiangpai.com/images/hw_000505.gif); WIDTH: 11px; CURSOR: pointer; MARGIN-RIGHT: 6px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 11px; opacity: 0.6
}
#slide-index .control A:hover {
	FILTER: alpha(opacity=100); BACKGROUND-IMAGE: url(http://www.xiangpai.com/images/hw_000506.gif); opacity: 1
}
#slide-index .control A.active {
	FILTER: alpha(opacity=100); BACKGROUND-IMAGE: url(http://www.xiangpai.com/images/hw_000506.gif); opacity: 1
}
#latest-news-index {
	MIN-WIDTH: 1000px; BACKGROUND: url(http://www.xiangpai.com/images/hw_000487.jpg) repeat-x; MARGIN: 0px auto; WIDTH: auto! important; HEIGHT: 35px
}
#latest-news-index .latest-news {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 770px; HEIGHT: 35px
}
#latest-news-index .latest-news A {
	COLOR: #666
}
#latest-news-index .latest-news .title {
	FLOAT: left; MARGIN: 11px 5px 0px 0px; WIDTH: 55px; HEIGHT: 9px
}
#latest-news-index .latest-news .content {
	FLOAT: left; WIDTH: 700px; HEIGHT: 35px
}
#latest-news-index .latest-news .content DIV {
	OVERFLOW: hidden; LINE-HEIGHT: 35px; HEIGHT: 35px
}

.autoMaxWidth {
	OVERFLOW: hidden; POSITION: relative; HEIGHT: 232px
}
.videoList-container .rightcontent {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; MIN-HEIGHT: 172px; PADDING-BOTTOM: 20px; MARGIN-LEFT: 376px; PADDING-TOP: 20px; POSITION: relative
}
.videoList-container .rightcontent H2 {
	FONT-WEIGHT: 700; FONT-SIZE: 18px; MARGIN-BOTTOM: 13px; COLOR: #333
}
.videoList-container .rightcontent P {
	MARGIN-BOTTOM: 10px; COLOR: #333
}
.videoList-container .leftcontent {
	LEFT: 0px; OVERFLOW: hidden; WIDTH: 376px; POSITION: absolute; TOP: 0px; HEIGHT: 212px
}
.videoList-container .video-link {
	MARGIN: 10px 0px 0px; TEXT-ALIGN: right
}
.videoList-container .vid {
	FONT-SIZE: 14px; BACKGROUND: url(http://www.xiangpai.com/images/hw_063157.png) no-repeat 0px 0px
}
.videoList-container .vid B {
	FONT-SIZE: 14px; BACKGROUND: url(http://www.xiangpai.com/images/hw_063157.png) no-repeat 0px 0px
}
.videoList-container #thumbs {
	FONT-SIZE: 14px; BACKGROUND: url(http://www.xiangpai.com/images/hw_063157.png) no-repeat 0px 0px
}
.videoList-container .vid {
	BACKGROUND-POSITION: right 0px; outline: medium none
}
.videoList-container .vid {
	DISPLAY: inline-block; CURSOR: pointer; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-DECORATION: none
}
.videoList-container .vid B {
	DISPLAY: inline-block; CURSOR: pointer; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-DECORATION: none
}
.videoList-container .vid B {
	PADDING-RIGHT: 2px; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 17px; FONT-WEIGHT: 400; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 0px
}
.videoList-container A:link {
	COLOR: #fff
}
.videoList-container A:hover {
	COLOR: #fff
}
.videoList-container A:visited {
	COLOR: #fff
}
.videoList-container A:active {
	COLOR: #fff
}
.videoList-container A.vid:hover {
	BACKGROUND-POSITION: 100% -26px; HEIGHT: 32px
}
.videoList-container A.vid:hover B {
	BACKGROUND-POSITION: 0px -26px; HEIGHT: 32px
}
.videoList-container #thumbs {
	CLEAR: both; BACKGROUND-POSITION: 0px -92px; DISPLAY: none; WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; POSITION: relative; HEIGHT: 53px
}
.videoList-container #thumbs .mygallery {
	DISPLAY: inline-block; RIGHT: 0px; POSITION: absolute
}
.videoList-container #thumbs .mygallery .overclear {
	WHITE-SPACE: nowrap
}
.videoList-container #thumbs A {
	BORDER-RIGHT: #aaa 2px solid; BORDER-TOP: #aaa 2px solid; MARGIN-TOP: 12px; DISPLAY: inline-block; OVERFLOW: hidden; BORDER-LEFT: #aaa 2px solid; WIDTH: 84px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #aaa 2px solid; HEIGHT: 26px; BACKGROUND-COLOR: #000
}
.videoList-container #thumbs A IMG {
	MARGIN-TOP: -30px
}
.videoList-container #thumbs A:hover {
	BORDER-RIGHT: #fff 2px solid; BORDER-TOP: #fff 2px solid; BORDER-LEFT: #fff 2px solid; BORDER-BOTTOM: #fff 2px solid
}
.videoList-container #thumbs A.highlight {
	BORDER-RIGHT: #fff 2px solid; BORDER-TOP: #fff 2px solid; BORDER-LEFT: #fff 2px solid; BORDER-BOTTOM: #fff 2px solid
}
.videoList-container #thumbs A.prev {
	MARGIN-TOP: 12px; DISPLAY: none; BACKGROUND: url(http://www.xiangpai.com/images/hw_063157.png) no-repeat 0px 0px; WIDTH: 26px; BORDER-TOP-STYLE: none; MARGIN-RIGHT: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; BORDER-BOTTOM-STYLE: none
}
.videoList-container #thumbs A.next {
	MARGIN-TOP: 12px; DISPLAY: none; BACKGROUND: url(http://www.xiangpai.com/images/hw_063157.png) no-repeat 0px 0px; WIDTH: 26px; BORDER-TOP-STYLE: none; MARGIN-RIGHT: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; BORDER-BOTTOM-STYLE: none
}
.videoList-container #thumbs A.prev {
	BACKGROUND-POSITION: -71px -63px; LEFT: 10px; POSITION: absolute; TOP: 4px
}
.videoList-container #thumbs A.next {
	BACKGROUND-POSITION: -106px -63px; RIGHT: 0px; POSITION: absolute; TOP: 4px
}
#thumbs_tool_tip {
	DISPLAY: none; POSITION: absolute
}
.videoList-container #thumbs A.prev:hover {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.videoList-container #thumbs A.next:hover {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
